ifc 7.1 on SuSE 8.2 64bits linking problem. 
Author Message
 ifc 7.1 on SuSE 8.2 64bits linking problem.

Hi,

I have installed ifc7.1.034 on a dual Opteron system with SuSE 8.2 64 bits.
 Everything works fine during the compilation but I have got an error from
the linker.
It says:

ld: skipping incompatible ../SRC_lib/liblapack_lapw.a when searching
for -llapack_lapw
ld: cannot find -llapack_lapw

I don't understand why it is incompatible because the library was build just
before to compile the main program with the same compiler and flags.
I have compiled many times this programs on various platforms and I never
had this kind of problems.
Any suggestions would be very much appreciated.

regards,
sorin



Fri, 12 May 2006 22:37:20 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Problem: readline in Python 2.1 on SuSE 7.1

2. Problem with PyQt on SuSE 8.2

3. can't install vw5i.4 on suse 7.1

4. MF-Cobol with SUSE 7.1

5. segmentation fault on Suse Linux 7.1, not on FreeBSD 3.3

6. gnat, gvd, gdb, gcc and suse linux 8.2

7. testing programs in lapack does not run with ifc 7.1

8. ifc 7.1 & FFTW Version 3

9. xlf / nag / ifort / pgf90 vs g95 / sun f90 / ifc 7.1

10. ifc 7.1 and madrake 9.1

11. not able to compile fftw3 with ifc 7.1

12. IFC 7.1 GenuineIntel check: workaround

 

 
Powered by phpBB® Forum Software